<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 1</title>
</head>
<body>
    <script>
        const clients1 = ["Гилберт", "Сальваторе", "Пирс", "Соммерс", "Форбс", "Донован", "Беннет"];
        const clients2 = ["Пирс", "Зальцман", "Сальваторе", "Майклсон"];
        const clientsAll = [... new Set([...clients1, ...clients2])];
        console.log(clientsAll);
    </script>
</body>
</html>